<div class="container">
  <div class="row">
      <div class="col-md-3 padding0px">
          <!--<app-category-group [category]="mainCategoryList"></app-category-group>-->
          <app-ads [adList]="advertisementList"></app-ads>
      </div>
      <div class="col-md-9 padding0px">
          <div class="row mobile-bottom">
              <div class="col">
                  <app-banner [bannersList]="bannerList"></app-banner>
              </div>
          </div>
          <div class="row">
              <div class="col">
                  <div *ngIf="totalProductList !== undefined">
                      <app-product-groups [productList]="totalProductList" [brandList]="featuredBrandsList" [bottomAd]="bottomAd"></app-product-groups>
                  </div>
              </div>
          </div>
      </div>
  </div>
</div>